div.top
	{
	height:340px;
	}

div.top div.player
	{
	height:264px;
	background:transparent url(img/stylesheet2.png) no-repeat 0 0;
	}

div.top div.player img
	{
	margin:48px 0 0 10px;
	}

div.top div.player div.player-image-container
	{
	height: 168px;
	margin: 48px auto 0 50px;
	width: 559px;
	}

div.top div.player div.player-image-container img
	{
	margin: 0;
	}

div.main:after,
div.internal:after,
div.wms-content:after
	{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

div.main
	{
	background:transparent url(img/internal-bg.png) no-repeat 16px 0;
	padding:30px 0 25px;
	width:1017px;
	}

div.internal
	{
	background:transparent url(img/internal-bg.png) repeat-y -1033px 0;
	}

div.wms-content
	{
	background:transparent url(img/internal-bg.png) no-repeat 100% 100%;
	padding:0 30px 30px 35px;
	margin:-6px 0 -16px;
	}

div.wms-column
	{
	float:left;
	}

div.wms-column-nav
	{
	margin:-9px 0 -28px -18px;
	}

div.wms-column-nav-body
	{
	width:253px;
	min-height:500px;
	padding-bottom:225px;
	}

div.wms-column-nav a.bookmark-share
	{
	background:transparent url(img/stylesheet2.png) no-repeat -300px -914px;
	width:230px;
	height:41px;
	display:block;
	margin:18px 0 -5px 17px;
	text-indent:-9999px;
	}

div.wms-column-nav-body h2
	{
	margin:25px 30px 10px;
	color:#5a2600;
	font-size:24px;
	}

div.wms-column-nav-body ul
	{
	margin:0;
	padding:0;
	list-style:none;
	}

div.wms-column-nav-body ul li
	{
	background:transparent url(img/stylesheet2.png) no-repeat scroll -1px -485px;
	margin-left:20px;
	padding:2px 0;
	margin-right:10px;
	}

div.wms-column-nav-body ul li a
	{
	background:transparent url(img/stylesheet2.png) no-repeat scroll 1px -591px;
	color:#696560;
	display:block;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	letter-spacing:-0.025em;
	padding:7px 10px 10px 35px;
	}

div.wms-column-nav-body ul li a:hover
	{
	color:#0e5e33;
	}

div.wms-column-nav-body ul li.active
	{
	background-position:-306px -815px;
	padding-bottom:6px;
	position:relative;
	top:-2px;
	margin-right:0;
	z-index:999;
	}

div.wms-column-nav-body ul li.active a
	{
	color:#0e5e33;
	padding-top:9px;
	background-position:1px -588px;
	}

div.wms-column-nav-body hr, .nav-hr
	{
	background:transparent url(img/stylesheet2.png) no-repeat scroll 0 -555px;
	border:0 none;
	height:3px;
	margin:35px 0 -10px 20px;
	width:225px;
	}

div.wms-column-content
	{
	padding:10px 38px 28px;
	width:638px;
	}

div.wms-column-iframe
	{
	padding:15px;
	}

div.wms-column-pages h1
	{
	font-family:Georgia,Arial,Helvetica,sans-serif;
	font-size:30px;
	color:#241815;
	padding:5px 0 10px;
	margin:0;
	clear:both;
	}

div.wms-column-pages h2
	{
	font-family:Georgia,Arial,Helvetica,sans-serif;
	font-size:15px;
	text-transform:uppercase;
	color:#3a2925;
	padding:5px 0 10px;
	margin:0;
	clear:both;
	}

div.wms-column-pages h3
	{
	clear:both;
	color:#353533;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	line-height:21px;
	margin:0;
	padding:5px 0 35px;
	text-align:justify;
	text-transform:none;
	}

div.wms-column-pages h4,
div.wms-column-pages h4 a
	{
	font-family:Georgia,Arial,Helvetica,sans-serif;
	font-size:20px;
	color:#022140;
	padding:5px 0 10px;
	margin:0;
	}

div.wms-column-pages h4 a:hover
	{
	color:#043F79;
	}

div.wms-column-pages h5
	{
	font-family:Georgia,Arial,Helvetica,sans-serif;
	font-size:16px;
	color:#022140;
	padding:5px 0 10px;
	margin:0;
	clear:both;
	}

div.wms-column-pages p
	{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#353533;
	padding:0 0 15px 0;
	margin:0;
	line-height:1.5em;
	}

div.wms-column-pages hr, .column-hr
	{
	background:transparent url(img/stylesheet2.png) no-repeat scroll 0 -562px;
	height:3px;
	margin:25px 0;
	width:650px;
	border:0;
	clear:both;
	}

div.wms-column-pages object
	{
	outline:0;
	}

div.wms-column-pages div.photo
	{
	float:left;
	margin:0 15px 0 0;
	}

div.wms-column-pages div.photo.opt-align-left
	{
	float:left;
	}

div.wms-column-pages div.photo.opt-align-right
	{
	float:right;
	margin-left:15px;
	margin-right:0;
	}

div.wms-column-pages ul.overview li div.photo
	{
	margin:0 15px 20px 0;
	}

div.wms-column-pages div.description
	{
	float: left;
	width: 390px;
	}

div.wms-column-pages a.button
	{
	background-position:100% -370px;
	height:27px;
	padding-right:6px;
	}

div.wms-column-pages a.button span
	{
	background-position:0 -370px;
	height:27px;
	line-height:25px;
	padding:0 7px 0 14px;
	color:#5a2600;
	text-transform:none;
	font-size:12px;
	font-weight:normal;
	*position:relative;
	}

div.wms-column-pages a.button:hover
	{
	background-position:100% -407px;
	}

div.wms-column-pages a.button:hover span
	{
	background-position:0 -407px;
	color:#26573c;
	}

div.wms-column-pages a.button:active
	{
	background-position:100% -445px;
	}

div.wms-column-pages a.button:active span
	{
	background-position:0 -445px;
	color:#26563c;
	}

div.wms-column-pages ul
	{
	list-style-type:circle;
	margin:10px 0 25px;
	padding:0 0 0 18px;
	}

div.wms-column-pages ul li
	{
	color:#353533;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:4px 0;
	}

div.wms-column-pages ol.ui-ordered
	{
	margin: 10px 0 25px;
	padding: 0 0 0 26px;
	*padding-left: 31px;
	}

div.wms-column-pages ol.ui-ordered li
	{
	color: #353533;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 4px 0;
	}

div.wms-column-pages a,
div.wms-column-pages * a
	{
	color:#06683D;
	}

div.wms-column-pages a:hover,
div.wms-column-pages * a:hover
	{
	color:#0A4732;
	}

/* Overview */
div.wms-column-pages ul.overview
	{
	list-style:none;
	margin:0 0 20px 0;
	padding:0;
	}

div.wms-column-pages ul.overview li
	{
	background:none;
	margin:0 0 20px 0;
	padding:0;
	clear:both;
	}

/* Form */
div.wms-column-pages div.form
	{
	margin:10px 0 20px;
	}

div.wms-column-pages div.form-hide
	{
	display:none !important;
	}

div.wms-column-pages div.form div.line
	{
	clear:both;
	float:left;
	padding:5px 0 5px 12px;
	width:630px;
	}

div.wms-column-pages div.form div.line-buttons
	{
	padding-top:25px;
	text-align:right;
	width:590px;
	}

div.wms-column-pages div.form div.control
	{
	float:left;
	margin:0 8px 5px 0;
	}

div.wms-column-pages div.form div.control label
	{
	float:left;
	line-height:29px;
	padding-right:15px;
	text-align:right;
	width:190px;
	}

/* Box */
div.wms-column-pages div.box
	{
	width:635px;
	}

div.wms-column-pages div.box img
	{
	display:inline;
	float:right;
	margin:5px -10px 0 0;
	padding:0 8px 8px 0;
	}

div.wms-column-pages div.box div.box-body
	{
	display:inline;
	float:left;
	margin:5px 0 20px 0;
	width:400px;
	}

div.wms-column-pages .box-inner-new {
border:1px solid #DCDCDC;
background:transparent url(../images/groupgriefbkg.jpg) no-repeat scroll bottom right;
width:629px;
}
div.wms-column-pages .box_data_new {
display:inline;
float:left;
margin:20px 0 20px 30px;
width:320px;
}
div.wms-column-pages p.grief_summary {
color:#333333;
line-height:1.6em;
text-align:justify;
}
/* Facilities */
div.wms-column-pages div.facilities
	{
	clear:both;
	float:left;
	margin-bottom:25px;
	width:650px;
	}

div.wms-column-pages div.facilities-photos
	{
	float:left;
	margin-right:10px;
	}

div.wms-column-pages div.facilities h5
	{
	clear:none;
	padding-top:12px;
	}

div.wms-column-pages div.facilities-info
	{
	float:left;
	width:340px;
	}

div.wms-column-pages div.facilities-info.full-facilities-info
	{
	float:none;
	width:auto;
	max-width:none;
	}

/* Forms */
div.wms-column-pages span.input-text input
	{
	width:369px;
	}

div.wms-column-pages div.select span.select input
	{
	width:340px;
	}

/* Messages */
div.wms-column-pages div.message
	{
	background:transparent url(img/ui.png) no-repeat 0 -860px;
	clear:both;
	color:#FFFFFF;
	font-size:13px;
	height:51px;
	margin:15px 0;
	padding:18px 20px 0 75px;
	width:505px;
	}

div.wms-column-pages div.message h5
	{
	color:#FFFFFF;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:0;
	}

div.wms-column-pages div.message-error
	{
	background-position:0 -860px;
	}

div.wms-column-pages div.message-success
	{
	background-position:0 -939px;
	}

/* Loading */
div.wms-column-pages div.loading
	{
	background:transparent url(img/loading.gif) no-repeat scroll 0 0;
	clear:both;
	font-size:13px;
	font-weight:bold;
	margin:5px 10px 15px;
	padding:1px 30px 5px;
	}

/* Directions */
div.directions
	{
	clear:both;
	}

div.directions div.map
	{
	width:430px;
	height:310px;
	float:left;
	margin-right:15px;
	border:1px solid #CCC;
	}

div.directions div.map-info
	{
	width:280px;
	float:left;
	}

div.directions div.map-info
	{
	width:280px;
	float:left;
	}

div.directions div.form div.control label
	{
	width:35px;
	}

div.directions span.input-text input
	{
	width:264px;
	}

div.directions div.form
	{
	margin:5px 0 0;
	}

div.directions div.form div.line
	{
	width:225px;
	}

div.directions div.form div.line-buttons
	{
	padding-top:0;
	text-align:right;
	width:279px;
	}

/* Tour Our Grounds */
div.tour-our-grounds div.form div.control label
	{
	color:#022140;
	font-family:Georgia,Arial,Helvetica,sans-serif;
	font-size:16px;
	margin:0 0 20px;
	padding:5px 10px 10px 0;
	width:220px;
	}

/* Valued Staff */
div.valued-staff
	{
	padding-top:20px;
	}

div.valued-staff div.photo
	{
	background:none;
	border:1px solid #DDDDDD;
	float:left;
	margin:0 15px 25px 0;
	padding:1px;
	width:auto;
	height:auto;
	}

div.valued-staff div.photo img
	{
	border:1px solid #DDD;
	margin:1px;
	width:130px;
	height:160px;
	}

div.valued-staff h4
	{
	font-size:18px;
	}

/* Community Events */
#community-events 
	{
	}

#community-events ul.events
	{
	margin:0;
	padding: 0;
	list-style:none;
	background:none;
	}

#community-events ul.events li.event
	{
	float: left;
	width:100%;
	margin:0;
	padding:20px 0;
	clear:both;
	border-top:#E5E5E5 1px solid;
	background:none;
	}

#community-events ul.events li.event div.photoshow
	{
	float: right !important;
	}

#community-events ul.events div.event-info
	{
	float:left;
	width:315px;
	}

#community-events ul.events li.event.no-photos div.event-info
	{
	width:auto;
	}

#community-events ul.events div.event-info h5
	{
	margin:0;
	}

#community-events ul.events div.event-info span.date
	{
	font-size:10px;
	color:#999;
	}

#community-events ul.events div.event-info p.details
	{
	padding: 15px 0;
	}

#community-events ul.events ul.event-files
	{
	list-style:none;
	}

#community-events ul.events ul.event-files li
	{
	padding-left: 30px;
	height: 28px;
	line-height:28px;
	}

#community-events ul.events ul.event-files li.pdf
	{
	background: url(/cdn/7456D-_B0/css/img/icon-pdf.png) no-repeat left center;
	}

#community-events ul.events ul.event-files li.doc,
#community-events ul.events ul.event-files li.docx
	{
	background: url(/cdn/7456D-_B0/css/img/icon-doc.png) no-repeat left center;
	}


#community-events ul.events div.photoshow
	{
	margin-top:32px;
	}

/* Headline */
body.internal div.wms-column-pages div.headline
	{
	padding-bottom:20px;
	}

body.internal div.wms-column-pages div.headline div.photo
	{
	float:right;
	margin: 15px -30px 15px 15px;
	}

body.internal div.wms-column-pages div.headline h1,
body.internal div.wms-column-pages div.headline h3
	{
	clear:none;
	}

body.internal div.wms-column-pages div.headline h3
	{
	display:block;
	}

div.wms-column-pages  div.testimonials hr,
div.wms-column-pages  div.testimonials div.column-hr
	{
	margin-top: 0;
	margin-bottom: 33px;
	}

div.wms-column-pages ul.testimonials
	{
	list-style: none;
	margin: 0;
	padding: 0;
	}

div.wms-column-pages ul.testimonials li
	{
	font-family: Arial, Helvetica, Sans-serif;
	margin-bottom: 70px;
	}

div.wms-column-pages ul.testimonials li em
	{
	color: #444444;
	display: block;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 6px;
	}

div.wms-column-pages ul.testimonials li p
	{
    font-size: 14px;
    line-height: 22px;
	margin-bottom: 7px;
	padding: 0;
	}

div.wms-column-pages ul.testimonials li strong
	{
	color: #000;
	font-size: 14px;
	}

/* Service Selector */
div.service-selector
	{
	margin:20px auto;
	width: 680px;
	}

div.wms-content div.service-selector.loading
	{
    background:none;
    font-size:16px;
    font-weight:normal;
    margin:20px 0 0 0;
    padding:0;
	}

div.service-selector div.left
	{
	width:620px;
	margin:0 auto;
	padding-bottom:10px;
	}

div.service-selector div.right
	{
	width:80%;
	margin:20px auto;
	}

div.service-selector div.slides
	{
	background:url("img/service-selector.png") no-repeat scroll 12px 0 transparent;
	width:386px;
	height:212px;
	padding:7px 103px 14px 101px;
	}


div.service-selector div.slides-outer
	{
	width:386px;
	height:212px;
	overflow:hidden;
	*position:relative;
	}

div.service-selector div.slides ul
	{
	position:relative;
	width:386px;
	height:212px;
	background:url("img/loading-throbbler.gif") scroll no-repeat center center transparent;
	margin:0;
	padding:0;
	}

div.service-selector div.slides ul li
	{
	position:absolute;
	display:none;
	top:0;
	left:0;
	z-index:10;
	margin:0;
	padding:0;
	}

div.service-selector div.slides ul li.current
	{
	display:block;
	z-index:15;
	}

div.service-selector.loading div.slides ul li.current
	{
	display:none;
	}

div.service-selector div.controls
	{
	padding:30px 10px 0 60px;
	width:530px;
	height:24px;
	clear:both;
	}

div.service-selector div.controls div.control
	{
	float:left;
	width:auto;
	height:25px;
	}

div.service-selector div.controls div.control a
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	display:block;
	width:auto;
	height:16px;
	padding:4px 0 2px;
	color:#333;
	cursor:pointer;
	text-decoration: none;
	-moz-user-select:none;
	-webkit-user-select:none;
	user-select:none;
	}

div.service-selector div.controls div.control a strong
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-transform:uppercase;
	line-height:16px;
	color:#333;
	text-shadow:0 0 1px rgba(0, 0, 0, 0.25);
	-moz-user-select:none;
	-webkit-user-select:none;
	user-select:none;
	}

div.service-selector div.controls div.control a:hover
	{
	text-decoration:none;
	}

div.service-selector div.controls div.control a:hover strong
	{
	color:#D55900;
	text-shadow:0 0 1px rgba(203, 89, 0, 0.25);
	}

div.service-selector div.controls div.control a.disabled
	{
	cursor: default !important;
	}

div.service-selector div.controls div.control a.disabled strong
	{
	color:#333 !important;
	}

div.service-selector div.controls div.control a.disabled:hover strong
	{
	text-shadow:0 0 1px rgba(0, 0, 0, 0.25);
	}

div.service-selector div.controls div.prev a
	{
	padding-left:30px;
	background:url("img/service-selector.png") no-repeat scroll -781px -15px transparent;
	}

div.service-selector div.controls div.prev a:hover
	{
	background-position:-781px -115px;
	}

div.service-selector div.controls div.prev a.disabled
	{
	background: url("img/service-selector.png") no-repeat -781px -15px !important
	}

div.service-selector div.controls div.next a
	{
	padding-right:29px;
	background:url("img/service-selector.png") no-repeat scroll right -215px transparent;
	}

div.service-selector div.controls div.next a:hover
	{
	background-position:right -315px;
	}

div.service-selector div.controls div.next a.disabled
	{
	background: url("img/service-selector.png") no-repeat right -215px !important;
	}

div.service-selector div.controls div.slider
	{
	float:left;
	width:330px;
	height:23px;
	padding:0 15px;
	}

div.service-selector div.slide-info
	{
  	clear:both;
    margin:0;
    padding:0 0 15px;
    text-align:justify;
    width:100%;
	}

div.service-selector div.slide-info h4
	{
	margin:0;
	padding:0;
	text-align:center;
	}

div.service-selector div.slide-info p
	{
	line-height:22px;
	padding:10px 0;
	margin:0;
	min-height:88px;
	}

div.service-selector div.control-slider
	{
	position:relative;
	background:url("img/service-selector.png") no-repeat scroll -150px -244px transparent;
	width:327px;
	height:25px;
	}

div.service-selector div.control-slider div.ui-slider-range
	{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	background:url("img/service-selector.png") no-repeat scroll -150px -274px transparent;
	height:25px;
	}

div.service-selector div.control-slider a.ui-slider-handle
	{
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	width:21px;
	height:25px;
	margin-left:-11px;
	background:url("img/service-selector.png") no-repeat scroll 0 -326px transparent;
	outline: none;
	}


div.service-selector div.control-slider a.ui-slider-handle:hover
	{
	background-position:-40px -326px;
	}

div.service-selector
	{
	width: 638px;
	border-bottom: 3px double #EDE8E2;
	margin-bottom: 30px;
	}

form#ImmediateNeedForm
	{
	padding: 30px 0;
	}

form#ImmediateNeedForm .success-output
	{
	display: none;
	padding: 0 20px;
	}

form#ImmediateNeedForm .success-output p
	{
	padding-bottom: 0;
	}


form#ImmediateNeedForm h5
	{
	clear: both;
	margin: 0;
	padding: 25px 0 25px 25px;
	}

form#ImmediateNeedForm p.info
	{
  	clear: both;
    margin: 0;
    padding: 25px 0 25px 25px;
    color: #663300;
    font-family: "CalistoMTItalic",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: 400;
	}

form#ImmediateNeedForm p.info strong
	{
	font-weight:normal;
	}

form#ImmediateNeedForm p.remember
	{
	clear: both;
	padding: 20px 20px 10px;
	}

form#ImmediateNeedForm div.line
	{
	width: auto;
	}

form#ImmediateNeedForm div.line.line-buttons
	{
	padding-bottom: 0;
	padding-left: 0;
	padding-top: 10px;
	text-align: right;
	width: 100%;
	}

form#ImmediateNeedForm div.select
	{
	margin-top: -1px;
	padding: 0;
	}

form#ImmediateNeedForm div.select input
	{
	width: 336px !important;
	}

form#ImmediateNeedForm div.line.line-buttons a.button
	{
	margin-right: 30px;
	}

form#ImmediateNeedForm div.line div.control label
	{
	line-height: 31px;
	width: 206px;
	}


form#ImmediateNeedForm .related-fields
	{
	clear: both;
	display: none;
	padding: 5px 0;
	}

form#ImmediateNeedForm .related-fields .field-group
	{
	background: rgba(0, 0, 0, 0.05);
	clear: both;
	padding-bottom: 22px;
	}

/* For modern browsers */
form#ImmediateNeedForm div.line:before,
form#ImmediateNeedForm div.line:after {
	content:"";
	display:table;
}

form#ImmediateNeedForm div.line:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
form#ImmediateNeedForm div.line {
	*zoom:1;
}

div.callout-box {
	margin: 0 0 25px;
}

div.callout-box div.videoplayer-wrapper:after {
	display: none;
}

div.callout-box div.videoplayer-wrapper > div {
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top, #fafafa 50%, #ededed 80%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#fafafa), color-stop(80%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fafafa 50%,#ededed 80%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fafafa 50%,#ededed 80%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fafafa 50%,#ededed 80%); /* IE10+ */
	background: linear-gradient(to bottom, #fafafa 50%,#ededed 80%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	border-color: #ADADAD #DCDCDC #DCDCDC;
	border-radius: 5px 5px 5px 5px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: block;
	min-height: 0;
	padding: 30px 130px 30px 50px;
}

div.callout-box div.videoplayer-wrapper > div h3 {
	float: none;
	font-size: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0;
}

div.callout-box div.videoplayer-wrapper > div h4 {
	color: #4C4C4C;
	font-size: 18px;
	line-height: 21px;
	float: none;
	margin: 0;
	padding: 0;
}

div.callout-box div.videoplayer-wrapper > img.videoplayer-play-button {
	cursor: pointer;
    left: auto;
    margin: 0;
    position: absolute;
    right: 45px;
    top: 50%;
    margin-top: -36px;
    z-index: 1;
}
div.callout-box div.videoplayer-wrapper > div h3 {
	color: #135D3A;
	font-family: Georgia, Arial, Helvetica, Sans-serif;
}

.css3button
	{
	font-size: 14px;
	padding: 10px 20px;
	color:#fff!important;
	background: -moz-linear-gradient(
		top,
		#396053 0%,
		#082f20);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#396053),
		to(#082f20));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #003366;
	-moz-box-shadow:
		0px 1px 2px rgba(000,000,000,0.2),
		inset 0px 1px 1px rgba(255,255,255,0.8);
	-webkit-box-shadow:
		0px 1px 2px rgba(000,000,000,0.2),
		inset 0px 1px 1px rgba(255,255,255,0.8);
	box-shadow:
		0px 1px 2px rgba(000,000,000,0.2),
		inset 0px 1px 1px rgba(255,255,255,0.8);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
	}

.css3button:hover
	{
	background: -moz-linear-gradient(
		top,
		#082f20 0%,
		#396053);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#082f20),
		to(#396053));
	}